.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e0a9e683-d1f8-0bdb-bab9-e69d05e9f025 {
overflow: scroll !important;
}
.lfr-layout-structure-item-8ba4da9c-2bbd-abbc-b4e5-837a64326758 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d865949-acb7-c1b2-7198-abb263d00eee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
